.news_pages {
	display:table;
	margin-left:15px;
	font-family:robotolight;
}
.news_pages li:first-child {
	border-left:0;
}
.news_pages li {
	display:table-cell!important;
	background-image:none!important;
	vertical-align:middle;
	padding:0!important;
	border-left:1px solid #f1f1f1;
}
.news_pages li:first-child a {
	background:url('/img/news_left_arrow.png') center no-repeat #fff;
}
.news_pages li:last-child a {
	background:url('/img/news_right_arrow.png') center no-repeat #fff;
}
.news_pages li:first-child a:hover {
	background:url('/img/news_left_arrow_hover.png') center no-repeat #fff;
}
.news_pages li:last-child a:hover {
	background:url('/img/news_right_arrow_hover.png') center no-repeat #fff;
}.news_pages li:first-child.news_page_active a {
	background:url('/img/news_left_arrow_active.png') center no-repeat #0f0f0f;
}
.news_pages li:last-child.news_page_active a {
	background:url('/img/news_right_arrow_active.png') center no-repeat #0f0f0f;
}
.news_pages a {
	display:block;
	background:#fff;
	text-align:center;
	width:40px;
	height:40px;
	line-height:40px;
	text-decoration:none;
	font-size:20px;
	color:#333;
}
.news_pages a:hover {
	font-family:robotoregular;
}
.news_page_active a {
	background:#0f0f0f;
	color:#fff;
	font-family:robotoregular;
}
.news_pages img {
	vertical-align:middle;
}



.filter_block {
	display:table-cell;
	max-width:140px;
	width:140px;
	position:relative;
	/* padding-right:10px; */
}
.plitka_filter ,
.table_filter {
	padding-left:25px;
	margin-bottom:15px!important;
}
.plitka_filter a ,
.table_filter  a {
	font-family:robotolight;
	font-size:14px;
	color:#333;
	border-bottom:1px dashed #333;
	text-decoration:none;
}
.plitka_filter a:hover ,
.table_filter  a:hover {
	border-bottom:none;
}
.plitka_filter {
	background:url('/img/plitka_filter_blue.png') left 5px no-repeat;
}
.table_filter {
	background:url('/img/table_filter_blue.png') left 5px no-repeat;
}

.filter_block .jq-selectbox  {
	height:30px;
	line-height:30px;
}
.filter_block .jq-selectbox__select {
	padding: 0 25px 0 10px!important;
	border: none!important;
	border-radius: 0!important;
	background-image:none!important;
	box-shadow:none!important;
	color: #333;
	text-shadow:none!important;
	font-family:robotolight!important;
	font-size:14px!important;
	background:#e2e2e2;
}
.filter_block .jq-selectbox__trigger {
	width: 20px!important;
	height: 100%;
	border-left: none!important;
}
.filter_block  .jq-selectbox__trigger-arrow {
	position: absolute;
	top: 14px;
	right: 8px!important;
	width: 0;
	height: 0;
	overflow: hidden;
	border-top: 4px solid #999!important;
	border-right: 4px solid transparent!important;
	border-left: 4px solid transparent!important;
	opacity: 1!important;
}
.filter_block  .jq-selectbox__dropdown ul ,
.filter_block  .jq-selectbox__dropdown {
	background:#e2e2e2;
	border-radius:0 !important;
	box-shadow:none!important;
	border:none!important;
}
.filter_block  .jq-selectbox__dropdown li {
	background-image:none!important;
	padding:0 0 0 10px!important;
	margin-bottom:5px!important;
	color: #333;
	font-family:robotolight!important;
	font-size:14px!important;
}
.filter_auto {
	display:table-cell;
	vertical-align:top;
}
.ul_car_stock:nth-child(3n) {
	margin-right:0;
}
.ul_car_stock {
	max-width:270px;
	width:32%;
	/* margin:0 0 45px 15px; */
	margin:0 1.5% 45px 0;
	float:left;
	height:405px;
}
.ul_car_stock li  , .table_car_stock p {
	padding:0!important;
	margin-bottom:10px!important;
	background-image:none!important;
	font-family:robotolight;
	font-size:13px;
	color:#666;
}
.ul_car_stock li  span , .table_car_stock span {
	font-size:14px;
	color:#333;
}
.ul_car_stock_img img {
	width:100%;
}
.ul_car_stock_title a{
	font-family:robotoregular;
	font-size:15px;
	color:#1d1b1b;
}
.ul_car_stock_title a:hover {
	text-decoration:none;
}
.ul_car_stock_sum {
	font-family:robotoregular!important;
	font-size:18px!important;
	color:#040f77!important;
}
.ul_car_stock li:last-child {
	opacity:0.4;
}
.active_plitka_filter {
	background:url('/img/plitka_filter.png') left center no-repeat!important;
}
.active_table_filter {
	background:url('/img/table_filter.png') left center no-repeat!important;
}
.active_table_filter a ,
.active_plitka_filter a {
	border-bottom:none!important;
	color:#666!important;
}
.table_car_stock {

	margin:0 0 40px 15px;
	width:calc(100% - 15px);
}
.table_car_stock td:first-child {
	width:145px;
	padding:0!important;
}
.table_car_stock td {
	padding:5px 10px;
	vertical-align:middle;
	min-width:140px;
	line-height:1px;
	border-image-width:0 0 0 0;
	border-image-slice: 0 0 0 0;
	border-bottom-width:0px !impartant;
	border:none;
}
.table_car_stock td p {
	text-align:left;
	margin-bottom:5px!important;
	line-height:1;
}
.table_car_stock td p:last-child {
	margin-bottom:0!important;
}
.table_car_stock tr {
	border-bottom:20px solid #f1f1f1;
	overflow:hidden;
}
.table_car_stock tr:nth-child(even) td{
	background:#fff;
}
/* .table_car_stock img {
	min-height:95px;
} */
.error404_img {
	margin:110px auto 0;
	display:block;
	padding-left:25px;
}
.error404_text {
	width:470px;
	margin:40px auto;
}
.error404_text p {
	font-size:16px;
	color:#666;
}
.error404_text a {
	color:#0058ad;
}
.error404_text a:hover {
	text-decoration:none;
}
.error404_car {
	display:table;
	width:100%;
	margin-bottom:50px;
}
.error404_car li {
	display:table-cell;
}
.error404_car a {
	text-decoration:none;
	text-align:center;
	color:#333;
	font-size:14px;
}
.error404_car a:hover {
	text-decoration:underline;
}
.error404_car span {
	display:block;
	margin:0 auto;
}
.action_and_news a span {
	display:table-cell;
	vertical-align:middle;
	height:100%;
}
.action_and_news .service_record {
	padding-left:55px;
	background:url('/img/service_record.png') 10px center no-repeat #fff;
}
.action_and_news .service_record:hover {
	background:url('/img/service_record_white.png') 10px center no-repeat #040f77;
}
.action_and_news .service_wheel {
	padding-left:55px;
	background:url('/img/service_wheel.png') 10px center no-repeat #fff;
}
.action_and_news .service_wheel:hover {
	background:url('/img/service_wheel_white.png') 10px center no-repeat #040f77;
}
.action_and_news .service_nut {
	padding-left:55px;
	background:url('/img/service_nut.png') 10px center no-repeat #fff;
}
.action_and_news .service_nut:hover {
	background:url('/img/service_nut_white.png') 10px center no-repeat #040f77;
}
.action_and_news .service_telephone {
	padding-left:55px;
	background:url('/img/service_telephone.png') 13px center no-repeat #fff;
}
.action_and_news .service_telephone:hover {
	background:url('/img/service_telephone_white.png') 13px center no-repeat #040f77;
}
.gray_linear li{
	margin-bottom:10px!important;
	padding:0 0 0 20px!important;
	background: url('/img/table_li_arrow.png') left center no-repeat!important;
}
.gray_linear {
	margin-top:20px;
}
.action_and_news_all .configuration_title {
	margin-top:0!important;
}
#service_record_light {
	display:block;
}
.service_record_light {
	width:440px;
	/* padding:20px 25px; */
	padding-left:20px;
	margin:0 auto;
}
.service_record_light ul{
	display:table;
	box-sizing:border-box;
	width:100%;
	max-width:400px;
	margin-bottom:15px;
}
.service_record_light li {
	display:table-cell;
	vertical-align:middle;
	line-height:1;
	box-sizing:border-box;
	font-size:16px;
	color:#333;
}
.service_record_light li:first-child {
	/* width:25%;
	max- */width:123px!important;
	padding:0 13px 0 0!important;
}
.service_record_light .starrequired { color:#ad3030; }
.service_record_light input[type="text"],
.service_record_light input[type="password"] {
	height: 34px;
	width: 277px;
	padding:0 5px 0 10px;
	box-sizing: border-box;
	border: 1px solid #ccc;
	font-size:15px;
	color:#666;
}
.vin input {
	width:92px!important;
	text-align:left;
	padding:0 5px!important;
}
.vin li {
	/* width:95px; */

}
.vin li:nth-child(odd) {
	text-align:center;
}
.vin li:nth-child(even) {
	width:90px;
}
.vin li:first-child {
	text-align:left;
}
.service_record_light textarea {
	height: 90px;
	min-height: 90px;
	width: 277px;
	max-width: 277px;
	/* min-width: 277px; */
	padding: 5px;
	box-sizing: border-box;
	border: 1px solid #ccc;
	font-size:15px;
	color:#666;
	font-family:robotolight;
}
.service_record_light_textarea li {
	vertical-align:top!important;
}
.service_record_light ul:last-child {
	margin-bottom:0!important;
}
.service_record_light .jq-selectbox{
	width:275px;
	height:34px!important;
	line-height:34px!important;
	background:#fff;
	border: 1px solid #ccc;
}
.users_input {
	background: url(/img/gray_user.png) 8px center no-repeat #fff;
}
.telephone_input {
	background: url(/img/gray_telephone.png) 8px center no-repeat #fff;
}
.email_input {
	background: url(/img/email.png) 8px center no-repeat #fff;
}
.data_input {
	background: url(/img/data_input.png) 250px center no-repeat #fff;
	padding-right:30px!important;
}
.users_input ,
.telephone_input ,
.email_input{
	padding-left:30px!important;
}
.service_record_light .jq-selectbox__select {
	font-size:15px;
	color:#666;
}
.service_record_light  .jq-selectbox li:first-child {
	padding: 5px 10px 6px!important;
	width:100%!Important;
}
.configuration_title {
	font-family:robotoregular;
	font-size:14px;
	margin:35px 0 0;
}
.double_width_config {
	/* width:215px!important; */
}
.configuration {
	max-width:560px;
	margin-bottom:65px;
}
.configuration label {
	display:block;
	float:left;
	margin:15px 15px 0 0;
	/* width:100px; */
	/* height:26px; */
	box-sizing:border-box;
	background:#e2e2e2;
	padding:5px 5px;
	vertical-align:middle;
	font-family:robotolight;
	/* font-size:14px; */
}
.configuration form {
	max-width:465px;
}
.blue_moneu {
	height:47px;
	line-height:47px;
	background:#0d0909;
	text-align:center;
	font-size:24px;
	font-family:robotoregular;
	color:#fff;
}
.config_sum {
	float:left;
	margin-top:30px;
	margin-right:15px;
}
.config_sum_text {
	font-size:13px;

}
.big_telephone {
	font-size:24px;
	display:block;
	margin-top:10px;
}
.start_money_car {
	width:100%;
	box-sizing:border-box;
	padding:5px 5px 5px 10px;
}
.start_money_car span {
	font-family:robotoregular;
	font-size:18px;
	color:#fff;
	display:block;
	line-height:1.2!important;
	text-align:left;
}
.start_money_car span:first-child {
	font-family:robotolight;
	font-size:14px;
}
.start_money_car + .first_info_iveco {
	margin-top:40px!important;
}
.configuration label {
    width: 100px;
    height: 26px;
    font-size: 14px;
}
.double_width_config {
    width: 215px!important;
}
section table {
	margin-bottom:25px;
	width:100%;
}
/* section table tr:nth-child(odd) {
	background:#fff;
} */
section table td {
	padding: 10px 5px 10px 10px;
    box-shadow: inset 1px 1px 0 0 #fff;
    border: 1px solid #ccc;
	box-sizing:border-box;
	vertical-align:top;
}
section table td:first-child {
	padding-left:10px;
	width:36%;
}
section table ul>li {
	padding:0 0 0 25px!important;
	margin-bottom:0!important;
	background:url('/img/table_li_arrow.png') left center no-repeat!important;
	word-break: break-word;
}
.other_model {
	margin-top:40px;
}
.other_model img {
	width:100%;
	display:block;
}
.other_model a {
	display:block;
	color:#003399;
	font-family:robotoregular;
	font-size:15px;
	margin-top:15px;
}
.other_model a:hover {
	text-decoration:none;
}
.other_model span {
	display:block;
	color:#00336f;
	font-family:robotoregular;
	font-size:18px;
	margin-top:10px;
}
.detail_bxslider_block .bx-pager-item {
	display:none!important;
}
.detail_bxslider_block .bx-prev  {
	background:url('/img/detail_slider_l_arrow.png') no-repeat!important;
	width:26px!important;
	height:26px!important;
	left:-13px!important;
	background-position: -0px -0px;
}
.detail_bxslider_block .bx-prev:hover ,
.detail_bxslider_block .bx-next:hover {
	background-position: -0px -26px!important;
}
.detail_bxslider_block  .bx-next {
	background:url('/img/detail_slider_r_arrow.png') no-repeat!important;
	width:26px!important;
	height:26px!important;
	right:-13px!important;
}
.img_detail_slider {
	margin-bottom:5px;
}

.action_and_news_info {
	margin-bottom:30px;
}
.action_and_news_info img {
	display:block;
	margin:0  20px  5px 0;
	float:left;
}
.action_and_news_info a {
	font-size:24px;
	color:#3c3c3c;
	display:block;
	text-decoration:none;
	font-family:robotolight;
	margin-bottom:15px;
}
.action_and_news_info a:hover {
	text-decoration:underline;
}
.action_and_news_info ul {
	display:table;
	width:100%;
}
.action_and_news_info li {
	display:table-cell!important;
	font-size:13px;
	color:#666;
	text-align:right;
	background:none!important;
	padding-left:0!important;
}
.action_and_news_info li:first-child {
	text-align:left;
}
#request_call_true ,
#request_call_false {
	display:block;
	width:280px;
	padding: 0 10px;
}
.title_request_call {
	font-size:26px;
	color:#00336f;
	margin-bottom:30px;
	text-transform:uppercase;
	text-align: center;
}
.name_request_call  ,
.telephone_request_call  {
	margin-bottom:20px;
}
.name_request_call p ,
.telephone_request_call p {
	font-size:16px;
	color:#333;
	margin-bottom:10px;
}
.name_request_call input ,
.telephone_request_call input {
	display:block;
	height:34px;
	width:100%;
	box-sizing:border-box;
	border:1px solid #ccc;
}
.name_request_call input {
	background:url(/img/gray_user.png) 8px center no-repeat #fff;
}
.telephone_request_call input {
	background:url(/img/gray_telephone.png) 8px center no-repeat #fff;
}
.name_request_call .starrequired { color:#ad3030; }
.blue_button {
	width:100%;
	height:42px;
	box-sizing:border-box;
	font-size:18px;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	background:#0d0909;
	border:none;
	display:block;
	text-align:center;
	cursor:pointer;
	margin-top:5px;
}
.blue_button:hover {
	/* background:#00adae; */
	background:#312727;
}
input {
	font-family:robotolight;
}
.error_request_call {
	width:100%;
	box-sizing:border-box;
	margin-top:5px;
	position:relative;
	padding:12px 0;
	text-align:center;
	font-size:15px;
	color:#f1f1f1!important;
	background:#ad3030;
	margin-bottom:0!important;
}
.error_arrow {
	position:absolute;
	bottom:100%;
	left:calc(50% - 8px);
}
#request_call_false .name_request_call input ,
#request_call_false .telephone_request_call input {
	border-color:#ad3030;
}
#request_call_false .name_request_call input {
	background:url(/img/red_user.png) 8px center no-repeat #fff;
}
#request_call_false .telephone_request_call input {
	background:url(/img/red_telephone.png) 8px center no-repeat #fff;
}

.start_money_car {
	width:100%;
	box-sizing:border-box;
	padding:5px 5px 5px 10px;
}
.start_money_car span {
	font-family:robotoregular;
	font-size:18px;
	color:#fff;
	display:block;
	line-height:1.2!important;
	text-align:left;
}
.start_money_car span:first-child {
	font-family:robotolight;
	font-size:14px;
}
.start_money_car + .first_info_iveco {
	margin-top:40px!important;
}
.right_column  .action_border p {
	padding:0 0 5px !important;
	background:none!important;
	margin:0!important;
}
.right_column  .action_border {
	background: url('/img/action_border.png') left bottom no-repeat!important;
	margin-bottom:20px;
}
.right_column  .action_border+p {
	background:none!important;
	padding-top:0!important;
}
.other_model {
	margin-top:40px;
}
.other_model img {
	width:100%;
	display:block;
}
.other_model a {
	display:block;
	color:#003399;
	font-family:robotoregular;
	font-size:15px;
	margin-top:15px;
}
.other_model a:hover {
	text-decoration:none;
}
.other_model span {
	display:block;
	color:#0a2f65;
	font-family:robotoregular;
	font-size:18px;
	margin-top:10px;
}
.right_column {
    width: 235px;
    padding-left: 25px;
    //padding-top: 35px;
	float:right;
}
.right_column .action_border p {
    padding: 0 0 5px !important;
    background: none!important;
    margin: 0!important;
}
.action_border p:first-child {
    font-size: 150%;
}